# Maintainer: Edward <edward at edward-p dot xyz>
pkgname=colloid-kvantum-theme
_themeName=Colloid
_gitname="$_themeName-kde"
pkgver=.
pkgrel=1
pkgdesc="colloid theme for Kvantum"
arch=('any')
url="https://github.com/vinceliuice/${_gitname}"
license=('GPL3')
makedepends=('git')
provides=('colloid-kvantum-theme')
source=("git+${url}.git")
sha256sums=('SKIP')

pkgver() {
   cd ${_gitname}
   printf "r%s.%s" "$(git rev-list --count HEAD)" "$(git rev-parse --short HEAD)"
}

package() {
   # make folders
   mkdir -p "${pkgdir}/usr/share/Kvantum"
   
   # kvantum theme
   cp -r "${srcdir}/${_gitname}/Kvantum"/* "${pkgdir}/usr/share/Kvantum"
} 
